/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Erzeugt am";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Zuletzt geändert";

/* Class = "NSImageView"; designAccessibilityDescription = "icon"; ObjectID = "3918"; */
"icon" = "Symbol";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "title"; ObjectID = "4330"; */
"title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Titel";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "version"; ObjectID = "4335"; */
"version" = "Version";

/* Class = "NSTextFieldCell"; title = "Edit Version"; ObjectID = "4336"; */
"Edit Version" = "Version bearbeiten";

/* Class = "NSTextFieldCell"; title = "View Version"; ObjectID = "4346"; */
"View Version" = "Version anzeigen";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4509"; */
"tags" = "Etiketten";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Etiketten";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Version Number"; ObjectID = "4829"; */
"Version Number" = "Versionsnummer";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4839"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Etikett";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Master-Kennwort geschützt";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "Hohe Sicherheit";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "PIN-Nummer geschützt";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "NSScrollView"; designAccessibilityDescription = "Attachments"; ObjectID = "4881"; */
"Attachments" = "Anhänge";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4939"; */
"Notes" = "Notizen";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "Notes"; ObjectID = "4939"; */
"Notes" = "Notizen";

/* Class = "NSBox"; title = "Box"; ObjectID = "4972"; */
"Box" = "Box";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "license key"; ObjectID = "5004"; */
"license key" = "Lizenzschlüssel:";

/* Class = "NSTextFieldCell"; title = "License Key:"; ObjectID = "5005"; */
"License Key:" = "Lizenzschlüssel:";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4510"; */
"Tags" = "Etiketten";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Titel";